Bug 192610 - w3m-el: package should be noarch?
Summary: w3m-el: package should be noarch?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m-el   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-21 21:33 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.4.4-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 11:04:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-21 21:33:43 UTC
While sanity checking FE debuginfo packages, I came accross w3m-el, and a quick
peek didn't reveal to me why it is being built as architecture dependent. 
Wouldn't "BuildArch: noarch" be the right thing to do for it?  If not, the
(empty) debuginfo package should probably be explicitly disabled.  More info:
http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Akira TAGOH 2006-05-24 11:04:45 UTC
Fixed in 1.4.4-3


Note You need to log in before you can comment on or make changes to this bug.